body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	height:100%;
	z-index:1000;
}
a img {border: none; }
body {
	background-color: #FFC;
	background-image: url(images/webBG.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	behavior:url(csshover.htc);
	overflow-y:scroll;
}
a:link {
	color: #2579a8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2579a8;
}
a:hover {
	text-decoration: none;
	color: #fc0;
}
a:active {
	text-decoration: none;
	color: #666;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color: #333399;
}
h2 {
	color:#2579a8;
	font-size: 14px;
	font-weight: bold;
}
h3 {
	color:#666;
	font-size: 12px;
	font-weight:bold;
}
.rightlinkstyle {
	position: absolute;
	z-index: 4000;
	top: 35px;
	right: 10px;
	height: 33px;
	width: 88px;
	color:#FC0;
}
.rightlinkstyle a {
	font-size: 10px;
	color:#FC0;
}
.rightlinkstyle a:hover{
	color:#FFF;
}
.menustyle {
	position:absolute;
	visibility: visible;
	z-index: 3000;
	width: 685px;
	top: 65px;
	right: 0px;
}
.bodybox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	overflow:visible;
	background-color: #FFF;
	z-index: 1;
	width: 900px;
	margin:auto;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.iconlinks {
	position: absolute;
	z-index: 3000;
	top: 5px;
	right: 15px;
}
.headerstyle{
	background-image:url(images/headerIMG.jpg); 
	background-size: 100% 90px; 
	height:90px; 
	width:100%; 
	border-bottom:#fc0 solid 4px; 
	z-index:2; 
	-moz-box-shadow: 0 0 5px #888; 
	-webkit-box-shadow: 0 0 5px#888; 
	box-shadow: 0 0 5px #888; 
	margin:3
	}
a {
	font-weight: bold;
}
.bodybox tr td table tr td table tr td p strong {
	color: #333399;
	z-index:1;
}
.horizontalrule {
	color: #2579A8;
}
#highlightnav a {
	color:#666;
	font-weight:normal;
}
#highlightnav a:hover {
	color:#FC0;
	font-weight:normal;
}

strong {
	color:#666;
}